.slick-slider {
	position: absolute;
	bottom: 20px;
	height: 150px;
	width: 90%;
	left: 5%;
	background-color: rgba(0,0,0,0.5);
}

.slick-current,.slick-slide {
	outline: 0px !important;
}

.slick-list {
	padding: 15px 60px !important;
}

.slick-center img {
	transform:scale(1.25);
	border: 1px solid #ffcc00;
}

.slick-prev:before, .slick-next:before {
	opacity: 1.0 !important;
}

#titol {
	width: 320px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1500;
    margin: 10px;
    padding-top: 10px;
    background-color: white;

}

#title {
    padding-left: 70px;
}

#controlbox {
	border-top: 1px solid #dddddd;
}

#subtitle {
	padding-bottom: 10px;
	padding-left: 70px;
}

#burguer-menu-icon {
  width: 30px;
  height: 45px;
  position: absolute;
  margin: 10px;
  margin-top: 25px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  display: inline-block;
}

#burguer-menu-icon span {
  display: block;
  position: absolute;
  height: 3px;
  width: 50%;
  background: #ffcc00;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#burguer-menu-icon span:nth-child(even) {
  left: 50%;
  border-radius: 0 3px 3px 0;
}

#burguer-menu-icon span:nth-child(odd) {
  left:0px;
  border-radius: 3px 0 0 3px;
}

#burguer-menu-icon span:nth-child(1), #burguer-menu-icon span:nth-child(2) {
  top: 0px;
}

#burguer-menu-icon span:nth-child(3), #burguer-menu-icon span:nth-child(4) {
  top: 9px;
}

#burguer-menu-icon span:nth-child(5), #burguer-menu-icon span:nth-child(6) {
  top: 18px;
}

#burguer-menu-icon.open span:nth-child(1),#burguer-menu-icon.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#burguer-menu-icon.open span:nth-child(2),#burguer-menu-icon.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#burguer-menu-icon.open span:nth-child(1) {
  left: 5px;
  top: 8px;
}

#burguer-menu-icon.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 8px;
}

#burguer-menu-icon.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#burguer-menu-icon.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#burguer-menu-icon.open span:nth-child(5) {
  left: 5px;
  top: 13px;
}

#burguer-menu-icon.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 13px;
}

#boxcontainer {
	padding-left: 10px !important;
}

.imgOrdre {
	border: 5px solid white;
}

.imgOrdre.active {
	border: 5px solid #ffcc00;
}

.sk-cube-grid {
  width: 40px;
  height: 40px;
  margin: 50px auto;
}

.sk-cube-grid .sk-cube {
  width: 33%;
  height: 33%;
  background-color: #ffcc00;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
          animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out; 
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; }
.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0s;
          animation-delay: 0s; }
.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1); 
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1);
  } 
}

#mouseInhibitor {
	position: absolute;
    bottom: 20px;
    height: 150px;
    width: 100%;
}

#imageButton {
	height: 45px;
	width: 45px;
	font-size: 14px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 10px;
	padding: 0;
	border-radius: 20px;
	border: 6px solid rgba(0,0,0,.2);
	background: rgba(255,255,255,.8);
	position: absolute;
	bottom: 5px;
	cursor: pointer;
}

#imageButton.active {
	background-color: #a7a7a5
}

.clickable {
	opacity: 0.7;
	text-decoration: none;
	transition: opacity 0.2s;
}

.clickable:hover, .clickable:focus {
	opacity: 1;
	text-decoration: none;
}

.modal{
  z-index: 5000;
}

.modal-header{
  background-color:#FFCC00 ;
  color: #ffffff;
}

.modal-header .logo{
  height: 50px;
}
.modal-header .close {
    margin-top: -10px;
}